<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../../../app/flutter_english_show/android/android.iml" filepath="$PROJECT_DIR$/../../../app/flutter_english_show/android/android.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../../flutter_english_show/android/app/android-app.iml" filepath="$PROJECT_DIR$/../../../flutter_english_show/android/app/android-app.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../../flutter_english_show/android/camerarecorder/android-camerarecorder.iml" filepath="$PROJECT_DIR$/../../../flutter_english_show/android/camerarecorder/android-camerarecorder.iml" />
      <module fileurl="file://C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_downloader-1.3.2/android/android-flutter_downloader.iml" filepath="C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_downloader-1.3.2/android/android-flutter_downloader.iml" />
      <module fileurl="file://C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_ijkplayer-0.3.3/android/android-flutter_ijkplayer.iml" filepath="C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_ijkplayer-0.3.3/android/android-flutter_ijkplayer.iml" />
      <module fileurl="file://C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.3.0/android/android-path_provider.iml" filepath="C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.3.0/android/android-path_provider.iml" />
      <module fileurl="file://C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/screen-0.0.5/android/android-screen.iml" filepath="C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/screen-0.0.5/android/android-screen.iml" />
      <module fileurl="file://C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/video_player-0.10.2+5/android/android-video_player.iml" filepath="C:/flutter/flutter/.pub-cache/hosted/pub.dartlang.org/video_player-0.10.2+5/android/android-video_player.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../../app/flutter_english_show/android/app/app.iml" filepath="$PROJECT_DIR$/../../../app/flutter_english_show/android/app/app.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../camera_lib/android/camera_lib.iml" filepath="$PROJECT_DIR$/../../camera_lib/android/camera_lib.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../../app/flutter_english_show/android/camerarecorder/camerarecorder.iml" filepath="$PROJECT_DIR$/../../../app/flutter_english_show/android/camerarecorder/camerarecorder.iml" />
      <module fileurl="file://$PROJECT_DIR$/dubbing_lib.iml" filepath="$PROJECT_DIR$/dubbing_lib.iml" />
      <module fileurl="file://C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/flutter_downloader-1.3.1/android/flutter_downloader.iml" filepath="C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/flutter_downloader-1.3.1/android/flutter_downloader.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../../flutter_english_show/android/flutter_english_show-android.iml" filepath="$PROJECT_DIR$/../../../flutter_english_show/android/flutter_english_show-android.iml" />
      <module fileurl="file://C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/flutter_ijkplayer-0.3.3/android/flutter_ijkplayer.iml" filepath="C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/flutter_ijkplayer-0.3.3/android/flutter_ijkplayer.iml" />
      <module fileurl="file://C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/path_provider-1.3.0/android/path_provider.iml" filepath="C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/path_provider-1.3.0/android/path_provider.iml" />
      <module fileurl="file://C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/screen-0.0.5/android/screen.iml" filepath="C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/screen-0.0.5/android/screen.iml" />
      <module fileurl="file://C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/video_player-0.10.2+5/android/video_player.iml" filepath="C:/flutter/.pub-cache/hosted/pub.flutter-io.cn/video_player-0.10.2+5/android/video_player.iml" />
    </modules>
  </component>
</project>